<?xml version="1.0" ?>
<Factory>
  <Vendor Email="no-one@nobody.com" Url="http://www.steinberg.com" Name="Latenko Roman" />
  <Plugins>
    <Plugin subCategories="Fx" ProcessorId="{D5FE6592-53B0-4C44-A9BD-8BF24FBFAB77}" ControllerId="{55E65945-0BB2-410D-8C74-32BB9294BE1B}" Name="BLUMLEIN-STEREO" ManufacturerId="Ltnk" PluginID="1114395441" Version="1.0.0.0" latencyCompensation="2" outputsAsStereoPairs="1" outputNames="L,R" inputCount="2" outputCount="2" />
  </Plugins>
</Factory>
